<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8"/>
<title>Last Nite - The Strokes (Is This It)</title>
<link rel="stylesheet" type="text/css" href="../estils/estilslletra.css">
<link rel="icon" type="image/png" href="../imgs/icono.png">
</head>
<body>
<div id="titulos">
<h1>Last Nite</h1>
<h2>The Strokes</h2>
</div>
<div id="letra">
<p>
Last night she said, <br/>
"Oh, baby, I feel so down. <br/>
Oh it turns me off, <br/>
When I feel left out." <br/>
<br/>
So I, I turn 'round, <br/>
"Oh, baby, don't care no more. <br/>
I know this for sure, <br/>
I'm walkin' out that door." <br/>
<br/>
Well, I've been in town for just about fifteen minutes now <br/>
And baby, I feel so down <br/>
And I don't know why <br/>
I keep walkin' for miles <br/>
<br/>
See, people they don't understand <br/>
No, girlfriends, they can't understand <br/>
Your grandsons, they won't understand <br/>
On top of this, I ain't ever gonna understand... <br/>
<br/>
Last night she said, <br/>
"Oh, baby, don't feel so down. <br/>
Oh, it turns me off, <br/>
When I feel left out." <br/>
<br/>
So I, I turn 'round: <br/>
"Oh, baby, gonna be alright." <br/>
It was a great big lie <br/>
'Cause I left that night, yeah <br/>
<br/>
Oh, people they don't understand <br/>
No, girlfriends, they don't understand <br/>
In spaceships, they won't understand <br/>
And me, I ain't ever gonna understand... <br/>
<br/>
Last night she said, <br/>
"Oh, baby, I feel so down. <br/>
See, it turns me off, <br/>
When I feel left out." <br/>
<br/>
So I, I turn 'round: <br/>
"Oh, little girl, I don't care no more. <br/>
I know this for sure, <br/>
I'm walking out that door," yeah <br/>
</p>
</div>
<div id="autores">
<p>Autores de la canción: Julian Casablancas</p>
<p>Letra de Last Nite © Warner/Chappell Music, Inc</p>
</div>
<div id="pie">
<p><a href="../index.html">Volver a la página principal</a></p>
<p>Maria José Benitez Báez - 2019</p>
</div>
</body>
</html>